package com.zehong.system.domain.vo;

import com.zehong.system.domain.TEnterpriseInfo;
import com.zehong.system.domain.TVideoManager;

import java.util.List;

/**
 * 企业视频树
 */
public class EnterpriseVideoTreeNode {


    /**视频名称*/
    private String videoName;

    /**视频资源号*/
    private String resourceId;

    //菜单级别
    private String level;

    private List<EnterpriseVideoTreeNode> childrenVideo;

    public String getVideoName() {
        return videoName;
    }

    public void setVideoName(String videoName) {
        this.videoName = videoName;
    }

    public String getResourceId() {
        return resourceId;
    }

    public void setResourceId(String resourceId) {
        this.resourceId = resourceId;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public List<EnterpriseVideoTreeNode> getChildrenVideo() {
        return childrenVideo;
    }

    public void setChildrenVideo(List<EnterpriseVideoTreeNode> childrenVideo) {
        this.childrenVideo = childrenVideo;
    }
}
